/*Copied from GM Certified_template version3.2.1-:brand.css*/
/* OCT 1 2005  S. Borg  Added a couple of additional styles */
p {font-family: Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: normal;color: #354963;}

td {font-family: Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: normal;color: #354963;}

/* style for unlisted item, it is recommended to use level css with listed or unlisted items */
ul {margin-left:10pt;margin-top:0pt;margin-bottom:3pt;list-style:disc;list-style-position:outside;line-height:12pt;padding:0pt;padding-left:0pt;text-color:#354963;}

/* style for listed item, it is recommended to use level css with listed or unlisted items */
li {margin-left:10pt;margin-top:0pt;margin-bottom:3pt;list-style:disc;list-style-position:outside;line-height:12pt;padding:0pt;padding-left:0pt;font-color:#354963;}

/* style for ordered listed item, it is recommended to use level css with listed or unlisted items */
ol { counter-reset:item;margin-left:0pt; margin-top:1pt;padding-left:0pt;list-style-position:outside;font-color:#354963;}

/* styles for different list items */
.level1{margin-left:7pt;margin-top:0pt;margin-bottom:5pt;list-style:decimal outside;line-height:12pt;padding:0pt;padding-left:0em;font-color: #354963;}
.level2{margin-left:6pt;margin-top:0pt;margin-bottom:3pt;list-style:lower-alpha outside;line-height:12pt;padding:0pt;padding-left:0em;font-color: #354963;}
.level3{margin-left:5pt;margin-top:0pt;margin-bottom:2pt;list-style:lower-roman outside;line-height:12pt;padding:0pt;padding-left:0em;font-color: #354963;}
.level4{margin-left:2pt;margin-top:0pt;margin-bottom:1pt;list-style:disc outside;line-height:12pt;padding:0pt;padding-left:0em;font-color: #354963;}
.level5{margin-left:0pt;margin-top:0pt;margin-bottom:1pt;list-style:circle outside;line-height:12pt;padding:0pt;padding-left:0em;font-color: #354963;}

/* style for hyperlink */
a {font-family: Arial, Helvetica, sans-serif;font-size: 8pt;color: #0000FF;text-decoration: none;}

a:link { font-size:8pt;color: #0000FF; }
a:visited {font-size:8pt;color: #0000FF; }
a:hover {font-size:8pt;color: #0000FF ;text-decoration: underline}

/* style for content in body */
.content {  
		padding-left:0pt;
		font-family: Arial, Helvetica, sans-serif; 
		font-size: 8pt; 
		font-weight: normal; 
		color: #354963;
	}

/* style for content title in body */
.title {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt;  color:  #0000FF;}
a.title:link {  color: #0000FF; }
a.title:visited {  color: #0000FF; }
a.title:hover {  color: #0000FF; text-decoration: underline; }


/* style for content title in body */
.contentTitle {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #354963;}
a.contentTitle:link {  color: #0A3C91; }
a.contentTitle:visited {  color: #0A3C91; }
a.contentTitle:hover {  color: #0A3C91; text-decoration: underline; }

/* St. Catharines custom: style for general table header rows */
.tableheader {
	font-family: Arial, Helvetica, sans-serif;font-size: 8pt;font-weight: bold; color: #354963;}

/* St. Catharines custom: contenttitle in blue with a grey background */
.bluecontenttitle {
	font-family: Arial, Helvetica, sans-serif;font-size: 9pt;font-weight: bold; color: Navy; background-color: Silver}


/* style for  different text in body */
.pt08 {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #354963;}
.pt09 {  font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #354963;}
.pt10 {  font-family:  Arial, Helvetica, sans-serif; font-size: 10pt; color: #354963;}

.whitept08 {  font-family:  Arial, Helvetica, sans-serif; font-size: 8pt; color: #FFFFFF; text-decoration: none;}
a.whitept08:link {  color: #FFFF66; }
a.whitept08:visited {  color: #FFFFFF; }
a.whitept08:hover {color: #6699CC ;}

.whitept09 {font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #FFFFFF; text-decoration: none;}
a.whitept09:link {color: #FFFF66; }
a.whitept09:visited {color: #FFFFFF; }
a.whitept09:hover {color: #6699CC ;}

.whitept10{font-family:  Arial, Helvetica, sans-serif; font-size: 10pt; color: #FFFFFF; text-decoration: none;}
a.whitept10:link{color: #FFFF66; }
a.whitept10:visited{  color: #FFFFFF ;}
a.whitept10:hover{  color: #6699CC; } 

.channel_header_v4 {font-weight: bold; font-family: Arial, Helvetica, sans-serif; font-size: 9pt; color: #ffffff; text-autospace: none;}

/* style for  Channel title */
.channeltitle{
		font-family: Arial, Helvetica, sans-serif;
		font-size: 9pt;
		font-weight: bold; 
		color: #333333;
		text-align:left;
		padding-left:6pt;
		padding-right:2pt;
		padding-bottom:0pt;
		margin:0px 5px 0px 0px;
		background-color: #B3BFD0;
		text-autospace: none
	}

/* style for horizontal line */
.line {  
	border-color: #FFFFFF #FFFFFF #FFFFFF #5e8ad7; 
	border-style: solid; 
	border-left-width:1pt;
}

/* style for text in help page */
.help { 
	font-size: 12pt;
	font-weight: normal;
	color: #FFFFFF;
	background-color: #000099;
}

.notice{font-family: "GM Sans Regular", Arial, Helvetica, sans-serif;font-size:18pt;color: #990000;font-weight:normal;text-align: center;white-space: nowrap;}

.hidden{font-size: 8pt; visibility: hidden; color: #ffffff; font-style: normal}

.whiteTitle {
	font-family: Arial, Helvetica, sans-serif; font-size: 9pt; font-weight: bold; color: #FFFFFF;
}
.whitecontent {
	padding-left:0pt;font-family: Arial, Helvetica, sans-serif; font-size: 8pt; font-weight: normal; color: #FFFFFF;
}
.gmfont {
	font-family: "GM Sans Regular";
	font-size: 8pt;
	font-weight: normal;

}
.gmfonttitle {
	font-family: "GM Sans Regular";
	font-size: 9pt;
	font-weight: bold;
}

/* style for  Application title added 16June2004*/
.apphead {
	font-family: "GM Sans Regular", Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	text-align:left;
	padding-left:6pt;
	padding-right:2pt;
	padding-bottom:0pt;
	margin:0pt;
	margin-bottom:0pt;
	background-color: #0C3F92;
	text-autospace: none
}
.ledgerTint {background-color: #e2eeff;}

.mainlink {font-family:  Arial, Helvetica, sans-serif; font-size: 10pt; font-weight: bold;}
.sublink {font-size: xx-small; font-family: Arial;}

.mainlinks {font-family:  Arial, Helvetica, sans-serif; font-size: 10pt;}
